/*! rewards styles */
.rewardsTab .rewardstoprow {background-image: url(../images/rewardsV2/rewardsExtPattern.png);background-repeat: repeat;background-position: center center;padding-top: 15px;padding-bottom: 15px;}
.rewardsTab .rewardsbtn, .rewardsTab .rewardsbtnsmall {text-align:center;background-color: #898989;display: block;margin: 0px;padding: 12px 8px;font-size: 12px;line-height: 100%;color: #FFF;min-height: 64px;border: 1px solid #424d5d}
.rewardsTab .rewardsbtn span {font-size: 18px;display: block;margin-bottom: 4px;text-transform: uppercase;}
.rewardsTab .rewardsbtn span.block767 {text-transform: none;}
.rewardsTab .rewardsbtn.alt {min-height: 24px;font-size: 18px;color:#fff;}
.rewardsTab .rewardsbtnsmall {min-height: 14px;font-size: 14px;background-color: #3b3b3b;text-decoration: none;cursor:pointer;;}
.rewardsTab .rewardsbtn:hover {background-color: transparent;text-decoration: none;border: 1px solid #000;color:#424d5d;}
.rewardsTab .rewardsbtn:hover span {color:#000;}
.rewardsTab .rewardsbtn2 {text-align:center;background-color: #ff0000;display: block;margin: 0px;padding: 12px 8px;font-size: 12px;line-height: 100%;color: #FFF;min-height: 64px;border: 1px solid #424d5d}
.rewardsTab .rewardsbtn2 span {font-size: 18px;display: block;margin-bottom: 4px;text-transform: uppercase;}
.rewardsTab .rewardsbtn2 span.block767 {text-transform: none;}
.rewardsTab .rewardsbtn2.alt {min-height: 24px;font-size: 18px;color:#fff;}
.rewardsTab .rewardsbtn2:hover {background-color: transparent;text-decoration: none;border: 1px solid #000;color:#424d5d;}
.rewardsTab .rewardsbtn2:hover span {color:#000;}
.rewardsTab .rewardsbtnsmall:hover {background-color: transparent;color: #000;border: 1px solid #000;}
.rewardsTab .borderline, .rewardsTab .borderhighlight {padding-top: 5px;padding-bottom: 5px;}
.rewardsTab .borderhighlight {margin-bottom: 25px;padding-bottom: 15px;}
.rewardsTab .rewardstitle {font-size: 2.6em;line-height: 100%;margin-top: 2%;margin-bottom: 4%;display: block;text-transform: uppercase;}
.rewardsTab .rewardstitle span {display: block;}
.panel-default > .panel-heading {background-color: #fff;}
#staticbg.rewardsTab h4 {border-bottom: dashed 0px #fff;}
.rewardsTab h4.panel-title {background-image: url(../images/rewardsV2/arrow-down.png);background-repeat: no-repeat;background-position: right center;}
.rewardsTab h4.panel-title a {padding-right: 25px;display:block;}
.blocktitle {vertical-align: middle;display: inline-block;width: 18%;font-size: 110%;}
.blocktitle.strong {width: 80%;font-size: 100%;}
.rewBoxOne, .rewBoxTwo {background-color:#424d5d;padding: 3px;font-size:16px;}
.rewBoxOne div, .rewBoxTwo div {min-height:190px;background-color:#fff;padding:6px;}
.rewardsTab a:hover, .rewardsTab .row.borderline.rewlink a:hover, .rewardsTab h4.panel-title a:hover, .rewBoxOne a:hover {color:#d41f25;text-decoration: none !important;}
.rewBoxThree {padding-top: 20px;}
.rewBoxOne a, .rewardsTab .row.borderline.rewlink a {color: #000;text-decoration: underline;}
.rewardsTab ul {margin: 0px 0px 0px 5px;padding: 0px 0px 0px 5px;list-style: none;}
.smalltxtrew {font-size:11px;}
.mbrew15 {margin-bottom:15px;}

/**/
@media only screen and (min-width: 1201px) {
	.rewardsTab .rewardsbtn em {display:block;}
}
@media only screen and (max-width: 1200px){
	.rewardsTab .rewardsbtn span {font-size: 16px;}
	.blocktitle {width: 17%;}
	.rewBoxThree {padding-top: 25px;}
	.rewBoxOne div, .rewBoxTwo div {min-height: 226px;}
}
@media only screen and (max-width: 991px) {
	.blocktitle {width: 20%;}
	.blocktitle.strong {width: 78%;}
	.rewardsTab .rewardsbtn, .rewardsTab .rewardsbtnsmall {min-height: 44px;margin-top:4px;margin-bottom:4px;}
	.rewardsTab .rewardstitle {text-align:center;}
	.rewardsTab .rewardstitle span {display:inline;}
	.rewardsimg img {margin-left:auto;margin-right:auto;}
	.rewBoxOne {margin-bottom:10px;}
	.rewBoxOne div, .rewBoxTwo div {min-height: 10px;padding-top: 5px;padding-bottom: 5px;}
	.mbrew5, .mbrew15 {margin-bottom:5px;}
}
@media only screen and (max-width: 767px) {
	.block767 {display:block;}
	.rewardsimg img {width:200px;height:auto;}
	.blocktitle {width: 25%;}
	.blocktitle.strong {width: 73%;}
}
@media only screen and (max-width: 640px) {
	.rewardsTab .rewardsbtnsmall {min-height: 34px;}
}
@media only screen and (max-width: 480px) {
	.rewardsTab .rewardsbtnsmall {min-height: 28px;}
}
@media only screen and (max-width: 470px) {
	.rewardsTab .rewardstitle {font-size: 2.4em;}
	.blocktitle, .blocktitle.strong {display:block;width: 96%;padding-top:4px;padding-bottom:2px;}
	.tinyBlock {display:block;font-size:90%;}
}